/* 
Theme Name: Mediamojo
Theme URI: https://github.com/elementor/hello-theme/
Description: Mediamojo is a child theme of Hello Elementor.
Author: Mediamojo
Author URI: https://www.mediamojo.com.au/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*** GENERAL ***/

p strong {
	font-weight: 600;
}

.elementor-heading-title span {
  color: #3a81c2;
}

.elementor-widget-text-editor ul, .elementor-widget-text-editor ol {
	margin: 15px 0;
}

/*** END GENERAL ***/
/*** RESPONSIVE ***/

/* Laptops (1440px) ----------- */
@media screen and (min-width : 1181px) and (max-width : 1400px) {

}

/* iPad Pro (landscape) ----------- */
@media screen and (min-width : 1025px) and (max-width : 1180px) {
	
}

/* Tablets (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px) {

}

/* Smartphones (landscape) ----------- */
@media screen and (min-width : 642px) and (max-width : 767px) {
	.client-logos .elementor-image-gallery .gallery-columns-4 .gallery-item { max-width: 50%; }
}

/* Smartphones (landscape smaller phones) ----------- */
@media screen and (min-width : 501px) and (max-width : 641px) {
	.client-logos .elementor-image-gallery .gallery-columns-4 .gallery-item { max-width: 50%; }
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 500px) {

}

/*** END RESPONSIVE ***/